
  A.pow:link { color: #CCCC99; 
    text-decoration: none; 
    font-weight: bold; }
    
  A.pow:visited { color: #999966; 
    text-decoration: none; 
    font-weight: bold; }

  A.pow:active { color: #99cccc; 
    text-decoration: none; 
    font-weight: bold; }
    
  A.pow:hover { color: 99cccc; 
    text-decoration: underline; 
    font-weight: bold; }


A.powbot:link { color: #ffcc66; 
    text-decoration: none; 
    font-weight: bold; }
    
  A.powbot:visited { color: #eebb55; 
    text-decoration: none; 
    font-weight: bold; }

  A.powbot:active { color: #ffffcc; 
    text-decoration: none; 
    font-weight: bold; }
    
  A.powbot:hover { color: #ffffcc; 
    text-decoration: underline; 
    font-weight: bold; }




A.sources:link { color: #FFCCCC; 
    text-decoration: normal; 
    font-weight: normal; }
    
  A.sources:visited { color: #996666; 
    text-decoration: normal; 
    font-weight: normal; }

  A.sources:active { color: #99CCCC; 
    text-decoration: normal; 
    font-weight: normal; }
    
  A.sources:hover { color: #FFCCCC; 
    text-decoration: underline; 
    font-weight: normal; }




A.powpage:link { color: #996633; 
    text-decoration: none; 
    font-weight: bold; }
    
  A.powpage:visited { color: #996633; 
    text-decoration: none; 
    font-weight: bold; }

  A.powpage:active { color: #663300; 
    text-decoration: none; 
    font-weight: bold; }
    
  A.powpage:hover { color: #663300; 
    text-decoration: underline; 
    font-weight: bold; }
    
    #goto {font-size: 11px; color:#996633; font-weight: bold;}

A.powfeat:link { color: #3399cc; 
    text-decoration: none; 
    font-weight: bold; }
    
  A.powfeat:visited { color: #3399cc; 
    text-decoration: none; 
    font-weight: bold; }

  A.powfeat:active { color: #66ccff; 
    text-decoration: none; 
    font-weight: bold; }
    
  A.powfeat:hover { color: #66ccff; 
    text-decoration: underline; 
    font-weight: bold; }

#grey66 {color:#666666;}
#grey33 {color:#333333;}
#white {color:#ffffff;}
#tan {color:#cccc99;}
#red66 {color:#660000;}
#orange {color:#cc6600;}
#blueglass {color:#000099;}
#maroon {color:#330000;}



#gotopage {font-size: 11px; font-weight: bold;}

#gotofeat {font-size: 11px; color:#99ccff; font-weight: bold;}

.white { 
	font-family: arial, helvetica, sans-serif; 
	font-size: 12px;
	font-weight: normal;
	color:#ffffff;}

.red { 
	font-family: arial, helvetica, sans-serif; 
	font-size: 12px;
	font-weight: normal;
	color:#660000;}

.header { 
	font-family: arial, helvetica, sans-serif; 
	font-size: 12px;
	font-weight: bold;
	color:#663333;}


.bred { 
	font-family: arial, helvetica, sans-serif; 
	font-size: 12px;
	font-weight: bold;
	color:#660000;}

.bred13 { 
	font-family: arial, helvetica, sans-serif; 
	font-size: 13px;
	font-weight: bold;
	color:#660000;}
	
	
		.fhdr { 
	font-family: arial, helvetica, sans-serif; 
	font-size: 12px;
	font-weight: bold;
	color:#ffffff;}	
	
	.fhdrsm { 
	font-family: geneva, verdana, arial, helvetica, sans-serif; 
	font-size: 10px;
	font-weight: bold;
	color:#ffffff;}	
	
	
.deftxt { 
	font-family: arial, helvetica, sans-serif; 
	font-size: 12px;
	font-weight: normal;
	color:#333333;}	

.arrows { 
	font-family: arial, helvetica, sans-serif; 
	font-size: 13px;
	font-weight: normal;
	color:#3399cc;}	

.ftxt { 
	font-family: arial, helvetica, sans-serif; 
	font-size: 12px;
	font-weight: normal;
	color:#cccc99;}	
	
	.fquote { 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 10px;
	font-weight: bold;
	color:#CCCCFF;}	

.smallsb { 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 11px;
	font-weight: normal;
	color:#666633;}

.smallvid { 
	font-family: geneva, arial, helvetica, sans-serif; 
	font-size: 10px;
	font-weight: normal;
	color:#333333;}
	
.captionup { 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 10px;
	font-weight: normal;
	color:#336666;}

.caption { 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 10px;
	font-weight: normal;
	color:#333333;}

.captionlt { 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 10px;
	font-weight: normal;
	color:#cccccc;}

.captionfeat { 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 10px;
	font-weight: normal;
	color:#cccc99;}




.question { 
	font-family: arial, helvetica, sans-serif; 
	font-size: 12px;
	font-weight: bold;
	color:#883333;}
	

.smallabeltxt {
	font-family:  geneva, arial, helvetica, sans-serif; 
	font-size: 10px;
	
}

A.smallabel:link { color: #ffffff; 
    text-decoration: none; 
    font-weight: normal; }
    
  A.smallabel:visited { color: #ffffff; 
    text-decoration: none; 
    font-weight: normal; }

  A.smallabel:active { color: #00ff00; 
    text-decoration: none; 
    font-weight: normal; }
    
  A.smallabel:hover { color: #00ff00; 
    text-decoration: underline; 
    font-weight: normal; }


A.close:link { color: #cccc99; 
    text-decoration: none; 
    font-weight: 700; }
    
  A.close:visited { color: #cccc99; 
    text-decoration: none; 
    font-weight: 700; }

  A.close:active { color: #cccc99; 
    text-decoration: none; 
    font-weight: 700; }
    
  A.close:hover { color: #cccc99; 
    text-decoration: underline; 
    font-weight: 700; }



.credits {
	font-family: geneva, verdana, helvetica, sans-serif; 
	font-size: 10px;
	color:#333333;
}

.smverd {
	font-family: verdana, helvetica, sans-serif; 
	font-size: 10px;
	color:#333333;

}


.smverdb {
	font-family: verdana, helvetica, sans-serif; 
	font-size: 10px;
	color:#333333;
 font-weight: 700;
}


#sblist li {
	list-style-type: square;
	margin: 0px 0 6px 0;
	padding: 0;
}



#sblist ul {
	
	
	margin-left: 1em;
	padding-left: 1em;
	
	
}



